Modify

#1115 closed defect (invalid)

Twitter stopped working on Jan 14, 2014 (presumably something SSL-related)

Reported by: anonymous Owned by:
Priority: critical Milestone:
Component: BitlBee Version: 3.2
Keywords: Cc:
IRC client+version: znc + xchat Operating System: Public server
OS version/distro:

Description

I'm using bitlbee version 3.2-1 (linux mint / ubuntu). It used to work just fine with twitter, but now I just get:

<root> twitter - Logging in: Getting contact list <root> twitter - Logging in: Error: Could not retrieve /1.1/friends/ids.json: 403 Forbidden <root> twitter - Logging in: Signing off..

  • twitter_foo has quit (bitlbee.localhost twitter.localhost)

<root> twitter - Logging in: Reconnecting in 135 seconds..

I presume this is related to https://dev.twitter.com/discussions/24239 in some way.

Attachments (0)

Change History (4)

comment:1 Changed at 2014-01-17T17:42:57Z by dx

Update to 3.2.1.

Thanks for the dev.twitter.com link BTW.

comment:2 Changed at 2014-01-20T16:41:06Z by anonymous

Ubuntu repo (raring) didn't have a 3.2.1 package available (the package version was deceptively close though "3.2-1"), but a bitlbee package from the nightly repo http://code.bitlbee.org/debian/ worked fine.

For anyone else having issues, I had to first pkill the running instance of bitlbee (a "service bitlbee restart" wasn't enough).

I can confirm that version 3.2.1 works fine, so feel free to close this issue.

Thanks for helping out.

comment:3 Changed at 2014-01-30T09:07:33Z by anonymous

For info, 3.2.1 as packaged in Debian unstable fixes this too (which saves having to use the nightly on that distro).

comment:4 Changed at 2014-01-30T09:20:41Z by wilmer

Resolution: invalid
Status: newclosed

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.